.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-a7611e33-a990-9af6-4aaf-6b49c562277a {
background-color: #FFFFFF !important;
border-color: #CACACA !important;
border-radius: 4px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-bottom: 1.188rem !important;
padding-left: 1.188rem !important;
padding-right: 1.188rem !important;
padding-top: 1.188rem !important;
}
.lfr-layout-structure-item-ff84ca13-c68b-f286-0eff-cd9a925b0725 {
border-radius: 5px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
text-align: center !important;
width: 100% !important;
}
.lfr-layout-structure-item-ff84ca13-c68b-f286-0eff-cd9a925b0725 {
.botao-primario-MPSC{
height: 35px !important;
width: 100% !important;
line-height: 5px !important;
}
a.btn{
padding:0 !important;
}
}.lfr-layout-structure-item-b12130c6-acdb-ca78-a9c1-7cdd32be4be4 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-bf32d164-3159-a52c-21b9-8d35667e11e3 {
border-radius: 5px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
text-align: center !important;
width: 100% !important;
}
.lfr-layout-structure-item-bf32d164-3159-a52c-21b9-8d35667e11e3 {
.botao-primario-MPSC{
height: 35px !important;
width: 100% !important;
line-height: 5px !important;
}
a.btn{
padding:0 !important;
}
}.lfr-layout-structure-item-80122ef8-a02a-19a7-ad24-45bed1602ee7 {
font-size: 15px !important;
font-weight: 400 !important;
color: #666666 !important;
}
.lfr-layout-structure-item-b7dad564-663d-51bd-0725-9435cf9d9e2b {
font-size: 15px !important;
color: #666666 !important;
}
.lfr-layout-structure-item-ca8ac15d-c242-4c25-dcce-382f31d70758 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-128a68da-253f-0960-756d-aa1f790044d5 {
background-color: #FFFFFF !important;
border-color: #CACACA !important;
border-radius: 4px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
padding-bottom: 1.188rem !important;
padding-left: 1.188rem !important;
padding-right: 1.188rem !important;
padding-top: 1.188rem !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-a7611e33-a990-9af6-4aaf-6b49c562277a {
height: 565px !important;
}
.lfr-layout-structure-item-ff84ca13-c68b-f286-0eff-cd9a925b0725 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-bf32d164-3159-a52c-21b9-8d35667e11e3 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-405a0f64-8d5a-1d42-7992-10f7e52ed131 {
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-128a68da-253f-0960-756d-aa1f790044d5 {
height: 565px !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-a7611e33-a990-9af6-4aaf-6b49c562277a {
height: 100% !important;
}
.lfr-layout-structure-item-128a68da-253f-0960-756d-aa1f790044d5 {
height: 100% !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-405a0f64-8d5a-1d42-7992-10f7e52ed131 {
max-width: 73.125rem !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
}